// creator  : weidu.exe (version 23100)
// argument : CHELAN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CHELAN~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18052 /* ~What you suggest sounds interesting.  But will the Cowled Wizards not oppose us?~ */
  IF ~~ THEN REPLY #18053 /* ~And what is to stop me from using your body to enter the sphere myself?~ */ GOTO 1
  IF ~~ THEN REPLY #18054 /* ~I refuse.  I think I prefer the goodwill of the Cowled Wizards and their reward.~ */ GOTO 2
  IF ~~ THEN REPLY #18055 /* ~I refuse.  But I shall leave you to proceed as you will.  Good luck to you.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18056 /* ~Very well, join and we shall see what is inside this planar sphere ourselves.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18057 /* ~Aye, I did, but 'tis not murder.  They attacked me first.  I refused to co-operate with their 'request', and fled as soon as I was able to withdraw.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #18058 /* ~How is it that you can enter this sphere?  This whole story sounds like fantasy.~ */
  IF ~~ THEN EXIT
END
